// .project-page-search-bar {
//     background: transparent;
//     border: none;
// }

// .project-page-search-bar:focus {
//     border: none;
// }

// .project-page-search-bar>input {
//     background: transparent;
// }
